.event{
	hr{
		border-bottom: $orange 10px solid;
		border-radius: 5px;
		width: 46vw;
		margin-left: 27vw;
		margin-bottom: 1vh;
	}
	.grille{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-auto-rows: 40em;
		grid-gap: 3vw;
		padding:3vw;
		.avant1{
			grid-column: 1 / 3;
			grid-row: 1 / 2;
		}
		.tuile{
			border-radius: 3px;
			box-shadow: 1px 1px 20px rgba(0,0,0,0.3);
			border-radius: 3px;
			text-align: center;
			display: grid;
			grid-template-rows: 2fr 1fr;
			&>div{
				display: flex;
				justify-content:center;
				align-items:center;
				flex-direction:column;
			}
			h2, p {
				padding: 1vh 2vw;
			}
			.description {
				font-family: 'Open Sans', sans-serif;
			}
			img{
				height: 60%;
				width: 100%;
				object-fit: cover;
			}
		}
	}
	.modal-content{
		overflow: hidden;
		img{
			width: 100%;
		}
	}
}